[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [fedora-java] F9: Eclipse plug: Subversive SVN does not work?



Andrew Overholt wrote:

* Daniel B. Thurman <dant cdkkt com> [2009-05-01 16:09]:
> Andrew Overholt wrote:
>>  yum install eclipse-subclipse
>> > Package eclipse-subclipse-1.2.4-11.fc9.i386 already installed and latest > version
> Nothing to do

Did you try using it?

Andrew

How can I tell? I am using the "Subversion Repository Exploring Perspective"
tab, clicked New, added the URI, Username, Password which is what
gave me the error.  I have looked at the "Team Synchronizing Persepective"
and there was nothing there I could that I could find related to SVN. The
"Synchronize" left pane was empty, the "Task Repositories" left pane
had only "Local" and "Eclipse.org", both containing "Bugzilla", "JIRA",
and "Trac"

It is quite possible that the problems are in regards to my local SVN
server setup, so I wonder if there is a test working SVN I could try
to remove that possibility out of the loop?

I could not get Netbeans nor Eclipse to work at least with my own
SVN server, so that is a distinct possibility.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]